.btn{
	width: 25px;
	height: 20px;
	display: flex;
	align-items:center;
	justify-content: center;
	background: transparent;
	border: transparent;
	cursor: pointer;
	&:focus{
		outline: none;
	}
}

.arrow {
	width: 8px;
	height: 8px;
	box-sizing: border-box;
	transform: rotate(-135deg);
	&::before {
		content: '';
		width: 100%;
		height: 100%;
		border-width: 3px 3px 0 0;
		border-style: solid;
		border-color: #000;
		transition: .2s ease;
		display: block;
    transform-origin: 100% 0;
  }

	&:after {
		content: '';
		float: left;
		position: relative;
		top: -100%;
		width: 100%;
		height: 100%;
		border-width: 0 2px 0 0;
		border-style: solid;
		border-color: #000;
		transform-origin: 100% 0;
		transition:.2s ease;
  }
	&:hover {
		opacity: 0.5;
		cursor: pointer;
	}
}

.left{
  transform: rotate(-135deg);
}

.right {
  transform: rotate(45deg);
}
